Bug 9601 - ddate mishandles St Tib's Day
Summary: ddate mishandles St Tib's Day
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-20 03:05 UTC by forman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-20 03:05:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description forman 2000-02-20 03:05:04 UTC
> rpm -qf /usr/bin/ddate
util-linux-2.9w-24
> ddate 29 02 2000
St. Tib's Day, 3166 YOLD
> ddate 01 03 2000
St. Tib's Day, 3166 YOLD

There really ought to be only one St Tib's day in a given year.
Is this an Illuminati plot?

Comment 1 Crutcher Dunnavant 2001-02-02 02:02:52 UTC
Yes.


Note You need to log in before you can comment on or make changes to this bug.